/* CSS Document */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 margin-top:19px;
 margin-left:30px;
 float: left;
}

ul.dropdown li {
 float: left;
 min-height: 10px;
 margin-left: 3px;
 border:1px solid #c0c0c0;
 line-height: 2.0em;
 background:url(/product_images/theme_images/menuarrow.png) bottom center no-repeat #efefef;
}

ul.dropdown a {
  font-family:Verdana, sans-serif;
  text-decoration:none;
  font-weight:bold;
  font-size:1.0em;
  padding-left:5px;
  padding-right:5px;
  color:#000000;
}

ul.dropdown li:hover {
 background-color:#c0c0c0;
 text-decoration:underline;
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 padding:0;
 left:-5px;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
  font-family:sans-serif;
  font-size:0.90em;
}

ul.dropdown ul ul {
 top: 0px;
 left: 100%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

#bottomnav {
  float:left;
  margin-left:-20px;
  margin-top:145px;
}

#dropmenu-header {
  font-family:"Trajan Pro", sans-serif;
  color:#000000;
  font-size:1.2em;
  font-weight:bold;
} 

#dropmenu-left {
  float:left;
}

#dropmenu-right {
  float:left;
  padding-left:30px;
  height:100%;
  background:url('/product_images/theme_images/linebreak.png') left center no-repeat;
}

#dropmenu-right a:hover {
  text-decoration:underline;
}

#ammomenu-wrapper {
  display: block;
  border-top:5px solid #c0c0c0;
  border-right:5px solid #c0c0c0;
  border-bottom:5px solid #808080;
  border-left:5px solid #808080;
  padding:30px;
  color:#0000ff;
  font-size:1.2em;
  position: absolute;
  width:725px;
  height:250px;
  -moz-box-shadow: 10px 10px 11px #000;
  -webkit-box-shadow: 10px 10px 11px #000;
  box-shadow: 10px 10px 11px #000;   
  background:url('/product_images/wrap_images/backgroundwrapper.png') repeat;   
}

#ammomenu-wrapper a {
  font-size:1.0em;
  line-height:2.0em;
  padding:0;
  color:#0000ff;
  font-weight:normal
}

#ammomenu-wrapper a:hover {
  text-decoration:underline;
}

#categorymenu {
  clear both;
  padding-top:10px;
}

#ammomenu-row {
  clear:both;
  width:475px;
}

#ammomenu-lastrow {
  clear:both;
  padding-top:15px;
  width:475px;
}

#ammomenu-rifleicon {
  display:block;
  float:left;
  color:#0000ff;
  height:60px;
  width:80px;
  padding-left:75px;
  padding-top:19px;
  background:url('/product_images/theme_images/iconrifle.png') left top no-repeat;
}

#ammomenu-rifleicon:hover {
  text-decoration:underline;
}

#ammomenu-rimfireicon {
  display:block;
  float:left;
  color:#0000ff;
  height:60px;
  width:80px;
  padding-left:75px;
  padding-top:19px;
  background:url('/product_images/theme_images/iconrimfire.png') left top no-repeat;
}

#ammomenu-rimfireicon:hover {
  text-decoration:underline;
}

#ammomenu-blankicon {
  display:block;
  float:left;
  color:#0000ff;
  height:60px;
  width:80px;
  padding-left:75px;
  padding-top:19px;
  background:url('/product_images/theme_images/iconblank.png') left top no-repeat;
}

#ammomenu-blankicon:hover {
  text-decoration:underline;
}

#ammomenu-pistolicon {
  display:block;
  float:left;
  margin-top:16px;
  color:#0000ff;
  height:60px;
  width:80px;
  padding-left:75px;
  padding-top:19px;
  background:url('/product_images/theme_images/iconpistol.png') left top no-repeat;
}

#ammomenu-pistolicon:hover {
  text-decoration:underline;
}

#ammomenu-bmgicon {
  display:block;
  float:left;
  color:#0000ff;
  height:60px;
  width:80px;
  padding-left:75px;
  padding-top:36px;
  background:url('/product_images/theme_images/iconbmg.png') left top no-repeat;
}

#ammomenu-bmgicon:hover {
  text-decoration:underline;
}

#ammomenu-shotgunicon {
  display:block;
  float:left;
  color:#0000ff;
  height:60px;
  width:80px;
  padding-left:75px;
  padding-top:19px;
  background:url('/product_images/theme_images/iconshotgun.png') left top no-repeat;
}

#ammomenu-shotgunicon:hover {
  text-decoration:underline;
}

#ammomenu-linkicon {
  display:block;
  float:left;
  color:#0000ff;
  height:60px;
  width:80px;
  padding-left:75px;
  padding-top:20px;
  background:url('/product_images/theme_images/iconlink.png') left top no-repeat;
}

#ammomenu-linkicon:hover {
  text-decoration:underline;
}

#reloadingmenu-wrapper {
  display: block;
  border-top:5px solid #c0c0c0;
  border-right:5px solid #c0c0c0;
  border-bottom:5px solid #808080;
  border-left:5px solid #808080;
  padding:30px;
  color:#0000ff;
  font-size:1.2em;
  position: absolute;
  width:700px;
  height:120px;
  -moz-box-shadow: 10px 10px 11px #000;
  -webkit-box-shadow: 10px 10px 11px #000;
  box-shadow: 10px 10px 11px #000;   
  background:url('/product_images/wrap_images/backgroundwrapper.png') repeat;   
}

#reloadingmenu-wrapper a {
  font-size:1.0em;
  line-height:2.0em;
  padding:0;
  color:#0000ff;
  font-weight:normal
}

#reloadingmenu-wrapper a:hover {
  text-decoration:underline;
}

#reloadingmenu-diagram {
  display:block;
  float:left;
  background:url('/product_images/theme_images/reloadingchart.png') top left no-repeat;
  width:400px;
  height:120px;
}

#reloadingmenu-primerlink {
  margin-left:35px;
  margin-top:10px;
  float:left;
}

#reloadingmenu-brasslink {
  margin-left:47px;
  margin-top:10px;
  float:left;
}

#reloadingmenu-projectilelink {
  margin-left:35px;
  margin-top:10px;
  float:left;
}

#magazinemenu-wrapper {
  display:block;
  border-top:5px solid #c0c0c0;
  border-right:5px solid #c0c0c0;
  border-bottom:5px solid #808080;
  border-left:5px solid #808080;
  padding:30px;
  color:#0000ff;
  font-size:1.2em;
  position: absolute;
  width:680px;
  height:120px;
  -moz-box-shadow: 10px 10px 11px #000;
  -webkit-box-shadow: 10px 10px 11px #000;
  box-shadow: 10px 10px 11px #000;   
  background:url('/product_images/wrap_images/backgroundwrapper.png') repeat;   
}

#magazinemenu-rifleicon {
  display:block;
  float:left;
  margin-top:20px;
  width:50px;
  padding-left:200px;
  padding-top:10px;
  height:80px;
  background:url('/product_images/theme_images/riflemag.png') left top no-repeat;
}

#magazinemenu-rifleicon:hover {
  text-decoration:underline;
}

#magazinemenu-pistolicon {
  display:block;
  float:left;
  margin-top:20px;
  width:50px;
  padding-left:115px;
  padding-top:10px;
  height:80px;
  background:url('/product_images/theme_images/pistolmag.png') left top no-repeat;
}

#magazinemenu-pistolicon:hover {
  text-decoration:underline;
}

#magazinemenu-wrapper a {
  font-size:1.0em;
  line-height:2.0em;
  padding:0;
  color:#0000ff;
  font-weight:normal
}

#magazinemenu-wrapper a:hover {
  text-decoration:underline;
}  